/* CSS Document */


html	{
	width:	100%;
	height:	100%;
}

body	{
	width:	100%;
	height:	100%;
}

p	{
	margin-left:	auto;
	margin-right:	auto;
	}

.familySection	{
	background:	#809662!important;
	border-top:	20px solid #536C31;
	height:	auto!important;
}

#familyHeader	{
	background:	url('../img/tastingRoomBlur.jpg') no-repeat center center;
	background-size:	cover;
	float:	left;
	width:	100%;
	min-height:	400px!important
}

.familyGallery	{
	background:	black;
	float:	left;
	padding-top:	0px;
	padding-bottom:	50px;
	margin-top:	50px;
	display:	none;
}

.familyGallery img	{
	height:	180px;
	float:	left;
	box-sizing:	border-box;
	margin:	2px .2%;
	opacity:	.5;
	
    -webkit-transition: opacity 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: opacity 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: opacity 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: opacity 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.familyGallery img:hover	{
	opacity:	1;

}

.familyGallery img:hover	{
	box-shadow:	0px 0px 10px 2px rgba(255,255,255,.5);
}

.galleryRow	{
	padding:	0px 3px;
	float:	left;
}

.indexSection	{
	width:	100%;
	height:	610px;
	background:	#536C31;
	position:	relative;
	float:	left;
}

.familyText	{
	color:	white;
	font-size:	1.1em;
	padding:	20px 10px 45px 10px;
	text-align:	justify;
	margin-top:	20px;
}

.visitTRLink	{
	margin-top:	50px;
	background:	#d8ddc9;
	color:	#536c31;
	padding:	15px;
	font-size:	1.2em;
	text-align:	center;
	float:	left;
	margin-left:	35px;
	margin-bottom:	50px;
	border-radius:	5px;
}

.visitTRLink:hover	{
	color:	black;
}

.familyGalleryTitle	{
	font-size:	1.2em;
	text-align:	center;
	color:	white;
	padding:	5px;
	background:	black;
	box-shadow:	0px 0px 120px 50px black;
	padding-bottom:	20px;
}

.sectionHeader	{
	margin-bottom:	3px;
	padding:	0px 20px;
	font-size:	2.5em;
	text-align:	center;
	color:	#536C31;
	margin-top:	75px;
	position:	relative;
	overflow:	hidden;
}

.visitImg	{
	width:	auto;
	margin:	auto;
	height:	150px;
	margin-top:	20px;
}

#indexGSIntro	{
	width:	460px;
	height:	400px;
	border:	3px solid #809662;
	background:	white;
	position:	absolute;
	right:	40px;
	top:	80px;
	border-radius:	2px;
	z-index:	10;
}

#indexGSIntroTitle	{
	margin:	25px auto 30px auto;
	width:	340px;
}

#indexGSIntroTitle img	{
	height:	100px;
	float:	left;
	margin-top:	15px;
}

#gsIntroTitleName	{
	margin-top:	20px;
	padding:	10px;
	padding-left:	50px;
	float:	left;
	margin-left:	50px;
	border-left:	2px solid #bbb;
	font-size:	2.1em;
	color:	#536C31;
}

#gsIntroTitleName div	{
	font-size:	.8em;
	color:	#809662;
	margin-top:	2px;
}

#indexIntroText	{
	padding:	40px;
	float:	left;
	text-align:	justify;
}

#indexIntroOverlay	{
	position:	absolute;
	width:	100%;
	height:	100%;
	z-index:	3;
	top:	10px;
	background:	url('../img/greatShoalsBottles.png') repeat-x fixed 10% bottom;
}

#introOverlayLayer	{
	width:	100%;
	height:	100%;
	background:	url('../img/introOverlay.png') no-repeat center center;
}

#indexPage	{
	height:	100%;
	max-height:	800px;
	min-height:	450px;
	width:	100%;
	background:	#ddd url('../img/gsBG2.jpg') no-repeat center top;
	background-size:	cover;
	position:	relative;
	float:	left;
}

#indexSocialMedia	{
	position:	relative;
	float:	right;
	width:	60px;
	height:	180px;
	margin-top:	20px;
	margin-right:	-15px;
}

#indexSocialMedia div	{
	border-radius:	5px;
	background:	white;
	float:	left;
	margin-bottom:	5px;
	width:	45px;
	height:	45px;
	text-align: center;
	line-height:	45px;
	font-size:	3em;
	font-weight:	bold;
	color:	#D64343;
}

#indexSocialMedia .bird:hover	{
	background:	#4099ff!important;
}

#indexSocialMedia .face:hover	{
	background:	#3577D8!important;
}

#indexPageFoot	{
	position:	absolute;
	bottom:	20px;
	width:	100%;
	min-height:	80px;
}

#locallyGrownLinks	{
	margin:	auto;
	width:	770px;
}

#locallyGrownLinks div	{
	float:	left;
}

#locallyGrownLinks div img	{
	height:	85px;
}

#locationsLink:hover	{
	padding-left:	10px;
}

#orderOnlineLink:hover	{
	padding-right:	10px;
	margin-left:	-10px;
}

.navbar-brand	{
	padding-top:	0px;
}

.navbar-default .navbar-toggle	{
	background:	transparent!important;
	margin-top:	50px;
	border:	none;
	outline:none!important;
}

.navbar-collapse	{
	border:	none!important;
}

.navbar-default .navbar-toggle:hover{
	background:	transparent;
}

.navbar-default .navbar-toggle:hover .icon-bar	{
	background:	#CEE0B1;
}

.navbar-default .navbar-toggle .icon-bar	{
	background:	white;
}

.navbar-brand img	{
	height:	120px;
	background:	transparent!important;
}

.brandContain	{
	background:	white;
}

.brandContain:hover	{
	background:	black;
}

.navbar-default	{
	border:	0px solid black;
	background:	transparent;
}

.nav	{
	background:	#809662;
	margin-top:	50px;
	padding-left:	10px;
	padding-right:	10px;
}



@media (max-width : 400px) {
	.navbar-brand	{
		display:	none;
	}
	.headerHut	{
		margin-left:	10px;
		margin-top:	10px!important;
	}
	.navbar-default .navbar-toggle	{
		margin-top:	15px;
	}
	#locallyGrownLinks div img	{
		height:	70px!important;
	}
	
	#indexGSIntroTitle	{
	margin:	25px auto 30px auto;
	width:	300px;
	}

	#indexGSIntroTitle img	{
		height:	100px;
		float:	left;
		margin-top:	15px;
	}

	#gsIntroTitleName	{
		margin-top:	20px;
		padding:	10px;
		padding-left:	30px;
		float:	left;
		margin-left:	30px;
		border-left:	2px solid #bbb;
		font-size:	2.1em;
		color:	#536C31;
	}

	#gsIntroTitleName div	{
		font-size:	.8em;
		color:	#809662;
		margin-top:	2px;
	}
	.footContain	{
		max-width:	280px!important;
	}
	.orderPageTop	{
		padding-top:	20px;
	}
}

@media (max-width : 550px)	{
	#indexGSIntro	{
		position:	relative;
		right:	0px;
		width:	100%;
		height:	auto;
		top:	0px;
	}

	.indexSection	{
		height:	auto;
		min-height:	400px;
	}

	#indexIntroText	{
		padding:	35px 10px!important;
	}
	

	#indexIntroOverlay	{
		display:	none;
	}
	.visitImg	{
		left:	50%;
		margin:	0px;
		margin-left:	-300px;
		width:	600px!important;
		position:	absolute;
		height:	auto!important;
	}
	.sectionHeader	{
		height:	100px;
	}
	.familyText	{
		font-size:	1em;
	}
	html body .orderSection .orderInner	{
		max-width:	100%;
		margin:	5px;
	}

	.eventOuter	{
		margin:	5px;
	}
	.familySection	{
		border-top:	0px solid black;
	}

}

@media (max-width : 767px) {
	.nav	{
		margin-top:	5px;
	}
	#locallyGrownLink	{
		display:	none;
	}
	#locationsLink	{
		float:	none!important;
		position:	absolute;
		right:	20px;
		bottom:	20px;
	}
	#orderOnlineLink	{
		float:	none!important;
		position:	absolute;
		left:	20px;
		bottom:	20px;
	}
	.visitImg	{
		height:	100px!important;
	}
	.familyText	{
		font-size:	1em;
	} 
	
	.footLogo img	{
		height:	200px;
		width:	auto;
	}
	.awards	{
		height:	auto!important;
	}
	body .orderSection .orderInner	{
		max-width:	100%;
		margin:	15px;
	}

	.eventOuter	{
		margin:	15px;
	}
	
}

@media (max-width : 991px) {
	.headerHut	{
		padding-left:	0px!important;
	}

	.visitImg	{
		height:	130px;
	}
	.visitTRLink	{
		margin-top:	20px!important
	}
	.orderSection .orderInner	{
		max-width:	720px!important;
	}
}

@media (max-width : 1050px) {

	.footer .navbar-nav {
		width:	130px!important;
		float:	right;
		position:	absolute;
		right:	20px;
		top:	35px;
	}
	body .footer .navbar-nav{
		margin-top:	0px!important;
	}
	.footLogo	{
		margin-left:	10px!important;
	}
	.footer .footTitle	{
		padding:	20px 0px;
	}
	.footer .footInfo	{
		padding:	20px 0px;
		margin:	0px;
	}
}


@media (min-width : 992px) {
	#locallyGrownLinks div img	{
		height:	110px!important;
	}
	#locallyGrownLinks	{
		width:	950px;
	}
	.visitImg	{
		height:	150px;
	}
}

@media (min-width : 1200px) {
	#introOverlayLayer	{
		background:	url('../img/introOverlayLong.png') no-repeat center center;
	}
}

@media (min-height : 700px) {
	#indexIntroOverlay	{
		background:	url('../img/greatShoalsBottles.png') repeat-x fixed 10% bottom;
		background-size:	auto 100%;
	}
}






@media (max-width : 1199px) {
	.orderInner	{
		max-width:	940px!important;
	}
}


.navbar-default .navbar-nav>li>a	{
	color:	white;
}

.nav .navTopBar	{
	width:	100%;
	padding-top:	10px;
	border-bottom:	1px solid white;
}

.headerHut	{
	float:	left;
	width:	200px;
	margin-top:	50px;
	padding-left:	10px;
	padding-right:	10px;
}

.headerHut h1	{
	margin:	0px!important;
	font-size:	1.8em;
	width:	220px;
	color:	white;
}

.headerHut h1 div	{
	font-size:	.8em;
	color:	#CEE0B1;
	margin-top:	2px;
}



.footer	{
	background:	#536C31;
	float:	left;
	width:	100%;
	position:	relative;
	box-shadow:	inset 0px 3px 5px rgba(0,0,0,.45);
}

.footLogo	{
	background:	black;
	float:	left;
	margin:	35px;
}
.footLogo:hover	{
	background:	white;
	float:	left;
	margin:	35px;
}
.footContain	{
	width:	320px;
	float:	left;
}
.footTitle	{
	padding:	35px;
	font-size:	3em;
	color:	black;
	float:	left;
	border-bottom:	1px solid black;
}
.footTitle div	{
	font-size:	.7em;
}
.footInfo	{
	float:	left;
	font-size:	1.5em;
	color:	black;
	margin:	35px;
}
.footInfo:hover	{
	color:	white;
}
.footer .navbar-nav>li>a {
	color:	black!important;
}
.footer .navbar-nav>li>a:hover {
	color:	white!important;
	background:	transparent;
}
.footer .navbar-nav {
	margin-top:	30px!important;
	width:	500px;
	background:	transparent!important;
}



/************** ORDER.PHP *****************/

#orderIndexPage	{
	background:	url('../img/tastingRoomBlur.jpg') no-repeat top center;
	background-size:	cover;
	height:	55%;
	min-height:	300px;
	width:	100%;
	float:	left;
}

.orderSection	{
	width:	100%;
	padding:	30px 0px;
	background:	#809662;
	float:	left;
}

.orderSection .headerLine	{
	border-bottom:	1px solid white;
	margin-bottom:	-20px;
	padding-top:	30px;
}

.orderSection .pageTop h1	{
	text-align:	center;
	color:	white;
	width:	250px;
	margin:	auto;
	background:	#809662;
	padding-bottom:	20px;
}

.orderSection .pageTop p	{
	color:	white;
}

.eventOuter	{
	background:	white;
	padding:	10px;
	margin-top:	20px;

}

.eventsSection	{
	padding:	10px;
	border:	1px solid black;
}

.eventsSection img	{
	padding:	10px 0px;
}

.eventsSection .date	{
	float:	right;
	line-height:	40px;
	margin-top:	15px;
	font-size:	1.2em;
}

.eventsSection h2	{
	float:	left;
}

.pageTop	{
	padding-bottom:	50px;
	float:	left;
}


.ROC_floatCart	{
	box-sizing: content-box;
	z-index:	1000000000000000!important;

}

.ROC_floatCart *	{
	box-sizing: content-box;
	z-index:	1000000000000000!important;
}

.orderItemOuter	{
	background: #403D3E;
	padding:	10px;
	float:	left;
	margin:	10px 0px;
	width:	100%!important;
}

.orderItem	{
	border:	3px solid #848F37;
	width:	100%;
	float:	left;
	padding:	20px 0px;
	color:	white;
}

.addCart	{
	color:	black!important;
	padding:	10px;
	background:	white;
	border:	1px solid white;
	border-radius:	5px;
	float:	right;
}

.awards	{
	height:	200px;
	width:	100%;
	float:	left;
}

.flavor	{
	font-style:	italic;
	font-size:	1.4em;
	margin-top:	20px;
	margin-bottom:	10px;
}

.orderLogo	{
	height:	160px;
	width:	auto;
	margin:	10px auto;
	display:	block;
}

.orderTitle	{
	text-align:	center;
	font-size:	1.4em;
	margin:	5px 0px;
}

.orderPrice	{
	text-align:	center;
	font-size:	1.4em;
	color:	#848F37;
	margin:	5px 0px;
}

.awardImg	{
	height:	50px;
	width:	auto;
	float:	left;
}

.awardContain	{
	padding-top:	20px;
	float:	left;
}


/*********** ISOTOPE **********/

.orderInner	{
	margin:	auto;
	max-width:	1140px;
	overflow:	visible!important;
}



#filters	{

	border-top:	1px solid white;

	border-bottom:	1px solid white;

	margin-bottom:	50px;

}



#filters li	{

	list-style:	none;

	text-align:	center;

	padding:	5px;

	box-sizing:border-box;

	border-radius:	2px;

	-webkit-transition: all .4s;

     -moz-transition: all .4s;

      -ms-transition: all .4s;

       -o-transition: all .4s;

          transition: all .4s;

}



#filters li.active a	{

	background:	#403D3E;

}



#filters li.active a	{

	color:	white!important;

	cursor:	default;

}



#filters li:hover a	{

	background:	#403D3E;

	color:	white;

	text-decoration:	none!important;

}



#filters li a	{

	color:	white;

	width:	100%;

	height:	100%;

	width:	100%;

	padding:	5px;

	display:	block;

	padding-top:	20px;

	padding-bottom:	20px;

	 -webkit-transition: background 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */

     -moz-transition: background 0.3s ease-out;  /* Firefox 4-15 */

       -o-transition: background 0.3s ease-out;  /* Opera 10.50–12.00 */

          transition: background 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */

}



.workItemTags	{

	height:	0px;

	-webkit-transition: height .4s;

     -moz-transition: height .4s;

      -ms-transition: height .4s;

       -o-transition: height .4s;

          transition: height .4s;

	overflow:	hidden;

}



.workItem:hover span	{

	font-weight:	bold;

}













/**** Isotope Filtering ****/



.isotope-item {

	z-index: 2;

}



.isotope-hidden.isotope-item {

  pointer-events: none;

  z-index: 1;

}



/**** Isotope CSS3 transitions ****/



.isotope,

.isotope .isotope-item {

  -webkit-transition-duration: 0.8s;

     -moz-transition-duration: 0.8s;

      -ms-transition-duration: 0.8s;

       -o-transition-duration: 0.8s;

          transition-duration: 0.8s;

}



.isotope {

  -webkit-transition-property: height, width;

     -moz-transition-property: height, width;

      -ms-transition-property: height, width;

       -o-transition-property: height, width;

          transition-property: height, width;

}



.isotope .isotope-item {

  -webkit-transition-property: -webkit-transform, opacity;

     -moz-transition-property:    -moz-transform, opacity;

      -ms-transition-property:     -ms-transform, opacity;

       -o-transition-property:      -o-transform, opacity;

          transition-property:         transform, opacity;

}



/**** disabling Isotope CSS3 transitions ****/



.isotope.no-transition,

.isotope.no-transition .isotope-item,

.isotope .isotope-item.no-transition {

  -webkit-transition-duration: 0s;

     -moz-transition-duration: 0s;

      -ms-transition-duration: 0s;

       -o-transition-duration: 0s;

          transition-duration: 0s;

}






